IDCVSSSummaryLast (major) updatePublished
CVE-2017-14376 7.2
EMC AppSync Server prior to 3.5.0.1 contains database accounts with hardcoded passwords that could potentially be exploited by malicious users to compromise the affected system.
31-10-2017 - 21:29 31-10-2017 - 21:29
CVE-2017-8018 5.0
EMC AppSync host plug-in versions 3.5 and below (Windows platform only) includes a denial of service (DoS) vulnerability that could potentially be exploited by malicious users to compromise the affected system.
02-10-2017 - 21:29 02-10-2017 - 21:29
CVE-2017-8015 7.5
EMC AppSync (all versions prior to 3.5) contains a SQL injection vulnerability that could potentially be exploited by malicious users to compromise the affected system.
12-09-2017 - 16:29 12-09-2017 - 16:29
CVE-2014-4634 4.6
Unquoted Windows search path vulnerability in EMC Replication Manager through 5.5.2 and AppSync before 2.1.0 allows local users to gain privileges via a Trojan horse application with a name composed of an initial substring of a path that contains a s
24-03-2015 - 16:51 30-12-2014 - 10:59
Back to Top Mark selected
Back to Top